<?php

/**
 * Blog Home Template
 *
 * @package Theme
 */

if (! defined('ABSPATH')) {
	exit;
}

get_header();

?>
<?php get_template_part('templates/page-header'); ?>
<?php get_template_part('templates/categories-list'); ?>
<div class="wrapper">
	<?php
	get_template_part(
		'templates/posts-list',
		null,
	);
	?>
</div>
<?php get_footer(); ?>